/* , */

img {display: block;}
body {
	position: relative;
	left: 0;
	top: 0;
	z-index: 0;
	width: 100%;
	height: 100%;
	background: #000;
	text-align: center;
	font-stretch: condensed;
	font-family: 'Dosis','Helvetica Neue', Helvetica, Arial, sans-serif; font-size: 10px;
	margin: 0 auto;
	padding: 0;
	text-transform: uppercase;
}
a {color: #231F20;  text-decoration: none;}
a:hover {text-decoration: underline;}
.centered {margin: 0 auto;}
.frame{background-color: #fff; width: 900px; border: 1px solid #231F20; padding-top: 0em;
	padding-bottom: 1.5em; margin-bottom: 3em; text-align: left; color: #231F20; border-radius: 10px;}
.logoFrame {
	padding: 10px 0 4px;
	display:block;
	width:900px;
	text-align: center;
}
.logo {
	font-family: 'Oswald', Helvetica, Arial, sans-serif;
	font-size: 62px;
	display:block;
	height:110px;
	width:675px;
	margin: 0;
	color: #AA823C;
	letter-spacing: 1px;
	text-shadow: 1px 0px 0 #24345B, 0px 1px 0 #24345B, -1px 0px 0 #24345B, 0px -1px 0 #24345B, 2px 2px 10px rgba(0,0,0,.7);
	line-height: 105px;
}
a.logo {text-decoration: none; margin: 0 auto;}
a.logo:hover {text-decoration: none; color: #AA823C;}
.nav {
	background-color: transparent; padding: .25em; color: #fff;
	font-size: 1.22em; letter-spacing: .05em;
	font-weight: bold; height: 1.15em;
	border-bottom: 2px solid rgba(170, 130, 60, .65);
}
.nav a {
	color: rgba(255,255,255,.65);
	text-decoration: none;
	margin-left: .5em
}
.nav a:hover { color: #fff; }
.nav1 {
	 width: 900px;
	 text-align: center;
	 color: rgba(255,255,255,.65);
	 font-weight: normal;
     font-size: 24px;
     line-height: 40px;
     height: 40px;
}
.nav1 a {font-weight: normal; margin: 0 40px;}
.nav2{font-weight: bold; padding: .85em 0 .60em 0; color: #fff; font-size: 1.5em; text-align: center; background-color: #AA823C; border-radius: 7px 7px 0 0; line-height:16px;}
.nav2 a {color: rgba(255,255,255,.85);  text-decoration: none; margin-right: .5em}
.nav2 a:hover {color: rgba(255,255,255,1); }
.content {position: relative; padding: 3em; font-size: 1.2em;}
.content .quote {text-align: right; font-size: 1.3em; margin-bottom: 2em; font-weight: bold;}
.content .quote .atr {font-size: .8em; font-weight: normal;}
.sidebar {position: absolute; top: 160px; right: 0; width: 390px; float: right;}
.sidebar .lp_box a:hover {text-decoration: none;}
.sidebar .lp {width: 250px; height: 120px; font-size: 1.2em; border: 2px solid #231F20; margin-bottom: 12px; padding: 10px; text-align: right;}
.sidebar img {margin-bottom: 5px;}
.sidebar .quote {text-align: left; float: left; width: 160px; font-size:.9em; margin-bottom:0;}
.sidebar .lp h5 {font-size: 1.1em;}
.sidebar .teal {color: #00fffb; border-color: #00fffb;}
.sidebar .brick {color: #D10000; border-color: #D10000;}
.sidebar .pink {color: #C12881; border-color: #C12881;}
.sidebar .green {color: #647F30; border-color: #647F30;}
.sidebar .blue {color: #050D5C; border-color: #050D5C;}
.sidebar .brown {color: #3B1D03; border-color: #3B1D03;}
.sidebar .aqua {color: #0490DD;  border-color: #0490DD;}
.sidebar .red {color: #E80902;  border-color: #E80902;}
.sidebar .dirt {color: #AA823C;  border-color: #AA823C;}
.sidebar .purple {color: #c663ff;  border-color: #c663ff;}

.home .sidebar {
	top: 163px;
}
.feat-box {
	font-size: 1.4em;
	width: 400px;
}
.epbox {
	display: inline-block;
	margin-right: 20px;
}
.disco {
	text-align: center;
	display: block;
	margin-top: 20px;
}

.disco h1 {
	font-size: 1.9em;
}

.disco a:hover h1  {
	text-decoration: none;
}

.footer {
  font-size: 12px;
  margin: 22px 0 26px 0;
}

.footer a {color: #61C3F5;}
.shadow {
  box-shadow: 2px 2px 2px rgba(0,0,0,.8);
}
h3 {font-family: 'Oswald', Helvetica, Arial, sans-serif; font-size: 2.4em; font-weight: bold; color: #231F20;  margin: 0;}
h4 {font-size: 1.6em; font-weight: bold; color: #231F20;  margin: 0;}
h5 {font-size: 1.2em; font-weight: bold; color: #231F20;  margin: 0;}
h1 {font-family: 'Oswald', Helvetica, Arial, sans-serif; font-size: 1.2em; font-weight: bold; color: #231F20;  margin: 0;}
h6 {font-size: 1.0em; font-weight: normal; color: #FFF;  margin: 0;}
.teal {color: #00fffb;}
.brick {color: #D10000;}
.pink {color: #C12881;}
.orange {color: #F27827;}
.green {color: #647F30;}
.blue {color: #050D5C;}
.brown {color: #3B1D03;}
.aqua {color: #0490DD;}
.red {color: #E80902;}
.dirt {color: #AA823C;}
.pblues {color: #a10000;}
.purple {
	color: #c663ff;
}
